Skip to main content
POST
/
v1
/
organizations
cURL
curl --request POST \
  --url https://api.lighthousefh.com/v1/organizations \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "default_template_type": "at_need",
  "is_demo": true,
  "name": "<string>"
}
'
{
  "status": "<string>",
  "timestamp": "2023-11-07T05:31:56Z",
  "data": {
    "created_at": "2023-11-07T05:31:56Z",
    "default_template_type": "at_need",
    "is_demo": true,
    "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>"
  },
  "message": "<string>",
  "request_id": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
default_template_type
null | enum<string>
Available options:
at_need,
pre_need
is_demo
boolean | null
name
string | null

Response

Organization created

status
string
required
timestamp
string<date-time>
required
data
object
message
string | null
request_id
string | null